@charset "utf-8";
/* ----------------------------------------------------------------------------------------

	全体のレイアウト

	#main部分のレイアウト

		・トピックス一覧 [ MODULE:topics-topics_list ]
		・トピックス記事本文 [ MODULE:topics-topics_article ]
		・サイト内検索 [ MODULE:search ]
		・フォーム [ MODULE:mailform-form ]
		・フォーム確認 [ MODULE:mailform-confirm ]
		・フォーム完了 [ MODULE:mailform-complate ]
		・アルバム [ MODULE:album ]
		・イベント [ MODULE:event-event_top ]
		・サイトマップ
---------------------------------------------------------------------------------------- */

#wrapper {
    position: relative;
    /* min-width: 980px; */
    background: url(../images/common/header_page_in.png) no-repeat;
    background-position: center top;
    background-color: #F0E0C9;
}

.top #wrapper {
    background: url(../images/top/header_top.png) no-repeat;
    background-position: center top;
    background-color: #F0E0C9;
}

.wrapper {
    width: 980px;
    margin: 0 auto;
}

/* header
-------------------------------------------------------------------- */

#header {
    position: relative;
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
}

/* -----------------top header----------------- */

.top #header {
    min-height: 550px;
}

.top #header .header_logo {
    position: absolute;
    /*	width: 100%;*/
    height: 235px;
    margin: 0;
    padding: 0;
    background: none;
    z-index: 99;
}

.top #header h1 {
    position: absolute;
    left: 290px;
    top: 9px;
    display: block;
    width: 314px;
    height: 235px;
    margin: 0;
    padding: 0;
    background: none;
}

.top #header_left {
    float: left;
    width: 380px;
}

.top #header_right {
    float: left;
    width: 580px;
}

/* -----------------top show case----------------- */

.top .destaque {
    position: absolute;
    left: 0;
    top: 24px;
    text-align: left;
    width: 330px;
    height: 514px;
}

.top .destaque .item a:hover img,
.top .item-triple a:hover img {
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    opacity: 0.8;
}

/* upper
-------------------------------------------------------------------- */

#upper {
    position: relative;
    width: 980px;
    margin: 0 auto;
    padding: 0;
    overflow: visible;
}

/* 共通
-------------------------------------------------------------------- */

#container {
    width: 980px;
    margin: 0 auto;
}

#contents {
    width: 100%;
}

/* -----------------topicpath----------------- */

#topicpath {
    position: relative;
    margin-top: 0;
    margin-bottom: 30px;
}

#topicpath ul {
    margin: 0;
}

#topicpath li {
    display: inline;
    color: #c28951;
}

#topicpath li a {
    color: #301a0c;
    text-decoration: none;
}

#topicpath li a:hover {
    text-decoration: underline;
}

#topicpath li:before {
    content: "\00a0>\00a0";
    color: #cab9a1;
}

#topicpath li:first-child:before {
    display: none;
}

/* -----------------  ----------------- */

/* main
-------------------------------------------------------------------- */

#main {
    position: relative;
    width: 980px;
    margin: 0 auto;
    padding: 0;
}

.top #main {
    min-height: 1867px;
}

/* ----------------- top image link ----------------- */

.top .parts_img_type19_box a:hover img {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.b01 {
    position: absolute;
    top: 0;
    left: 8px;
    z-index: 10;
}

.b02 {
    position: absolute;
    top: 260px;
    left: 411px;
    z-index: 100;
}

.b03 {
    position: absolute;
    top: 372px;
    left: 12px;
    z-index: 50;
}

.b04 {
    position: absolute;
    top: 592px;
    left: 297px;
    z-index: 10;
}

.b05 {
    position: absolute;
    top: 796px;
    left: 107px;
    z-index: 100;
}

.bb {
    position: absolute;
    bottom: 0;
    left: 38px;
    z-index: 10;
    pointer-events: none;
}

/* bottom
-------------------------------------------------------------------- */

#bottom {
    position: relative;
    width: 980px;
    margin: 0 auto;
    padding: 0;
}

/* side
-------------------------------------------------------------------- */

#side {
    width: 0px;
}

/* OPT
-------------------------------------------------------------------- */

#opt {
    position: relative;
    width: 980px;
    margin: 0 auto;
    padding: 0;
}

#opt1 {
    float: left;
    width: 465px;
    margin-right: 50px;
}

#opt2 {
    float: left;
    width: 465px;
}

#opt3 {
    position: relative;
    width: 980px;
}

/* pageTop */

.pageTop {
    position: relative;
    height: 30px;
}

.pageTop a {
    display: block;
    bottom: 0;
    right: 0;
}

.pageTop a:hover {
    text-decoration: underline;
}

/* FOOTER
-------------------------------------------------------------------- */

#footer {
    position: relative;
    width: 100%;
    background: url(../images/common/footer_page_bg.jpg) center bottom repeat-x;
    height: 250px;
    overflow: hidden;
}

.top #footer {
    position: relative;
    width: 100%;
    height: 830px;
    background: url(../images/top/footer_top_bg2.jpg) center bottom repeat-x;
    z-index: 1;
    margin-top: -180px;
    overflow: hidden;
}

.footer_in {
    position: relative;
    background-image: url(../images/common/footer_page.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 980px;
    margin: 0 auto;
    height: 250px;
}

.top .footer_in {
    background: url(../images/top/footer_top.png) center bottom no-repeat;
    width: 980px;
    margin: 0 auto;
    padding: 6px 0 0 0;
    height: 388px;
}

/* -----------------sns----------------- */

#fp-sns {
    position: relative;
    float: left;
    width: 980px;
    margin: 0 auto;
    height: 300px;
    margin-top: 230px;
    padding-bottom: 80px;
}

#footer-tw,
#footer-fb {
    padding: 10px;
    text-align: left;
    margin-top: 30px;
    background-color: #f5f0e7;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}

#footer-fb {
    width: 580px;
    float: left;
}

#footer-tw {
    width: 320px;
    float: right;
}

#fp-sns h3 {
    margin: 0 0 5px !important;
    padding: 0 !important;
    font-size: 100%;
}

#fp-sns h3 a {
    color: #b51848;
    text-decoration: none;
    display: block;
    padding: 10px 0 2px 20px;
}

#footer-fb h3 a {
    background: url(../images/top/sns_icon_facebook.png) left center no-repeat;
}

#footer-tw h3 a {
    background: url(../images/top/sns_icon_twitter.png) left center no-repeat;
}

/* address */

address {
    clear: both;
    position: relative;
    float: left;
    width: 100%;
    margin: -157px 0 30px;
    font-size: 10px;
    text-align: center;
    color: #F5D5C8;
}

.top address {
    margin: 10px 0 30px;
}

/* ----------------------------------------------------------------------------------------

	トピックス一覧 [ MODULE:topics-topics_list ]

---------------------------------------------------------------------------------------- */

.topicsListBox {
    border-bottom: 1px #dac4a5 solid;
    padding: 30px 20px;
    clear: both;
    width: 900px;
}

.topicsListBox p {
    margin: 0 15px 5px;
}

.topicsListBox p.topicDate {
    margin: 0 0 5px;
}

.topicsListBox h2 {
    margin: 0;
    padding: 0 0 10px 15px;
    font-size: 123.1%;
    font-weight: normal;
    line-height: 1.5em;
}

.topicsListBox h2 a {
    display: block;
    color: #301a0c;
}

.topicsListBox h2 a:hover {
    text-decoration: underline;
}

.pageLink {
    margin: 30px 0;
    text-align: center;
}

.pageLink ul li {
    display: inline;
    background: none;
    padding: 0 15px;
}

.pageLink img {
    vertical-align: top;
}

.pageLink ul li.prevBu {
    background: url(../images/common/pagelink_li.png) no-repeat right center;
}

.pageLink ul li.nextBu {
    background: url(../images/common/pagelink_li.png) no-repeat left center;
}

/* ----------------------------------------------------------------------------------------

	トピックス記事本文 [ MODULE:topics-topics_article ]

---------------------------------------------------------------------------------------- */

.topicsArticlePhoto,
.topicsArticleBody {
    margin: 0 0 15px;
}

.topicsArticle .pageLink {
    text-align: left;
}

/* ----------------------------------------------------------------------------------------

	サイト内検索 [ MODULE:search ]

---------------------------------------------------------------------------------------- */

.searchResults {
    text-align: center;
    margin-top: 40px;
}

.searchBoxList {
    margin: 0 0 30px;
}

.searchBoxList .topicDate {
    overflow: hidden;
    height: 1px;
    width: 1px;
    margin: 0;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
}

.pageMore {
    margin: 0 0 15px;
    text-align: right;
}

/* ----------------------------------------------------------------------------------------

	フォーム [ MODULE:mailform-form ]

---------------------------------------------------------------------------------------- */

form table th {
    background: #301a0c;
}

form table td {
    background: #F0e0c9;
}

form table th strong {
    color: #CD0003;
}

.inputText,
textarea,
select {
    padding: 5px;
    border: 1px solid #ddd;
    line-height: 1.5;
    background: #fff;
}

.infoMessage,
.errorMessage {
    margin: 5px 0 0;
    font-size: 85%;
}

.errorMessage {
    color: #CD0003;
}

.formConfiBu {
    height: 50px;
    width: 158px;
    padding: 50px 0 0 0;
    border: none;
    background: url(../images/common/bu_conf.png) no-repeat 0 0;
    cursor: pointer;
}

#header .formConfiBu,
#footer .formConfiBu {
    background: url(../images/header/bu_conf.png) no-repeat 0 0;
}

.formSendBu {
    height: 0;
    width: 158px;
    padding: 50px 0 0 0;
    border: none;
    background: url(../images/common/bu_send.png) no-repeat 0 0;
    cursor: pointer;
}

.returnBu img {
    margin-top: 10px;
}

/* ----------------------------------------------------------------------------------------

	フォーム確認 [ MODULE:mailform-confirm ]

---------------------------------------------------------------------------------------- */

.formConfirm table th {
    width: 180px;
}

/* ----------------------------------------------------------------------------------------

	フォーム完了 [ MODULE:mailform-complate ]

---------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------

	アルバム

---------------------------------------------------------------------------------------- */

#sl0base {
    background: #EEEEEE !important;
}

#sl0slider {
    background: #e5b7541 !important;
}

.albumList #thumbs ul.thumbs li {
    margin: 6px !important;
}

.albumList #thumbs ul.thumbs li a.thumb {
    width: 69px !important;
    height: 69px !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: none !important;
}

div.pagination span.current {
    background-color: #ddab5c !important;
}

div.pagination a,
div.pagination span.current,
div.pagination span.ellipsis {
    border-color: #dac4a5 !important;
}

/* ----------------------------------------------------------------------------------------

	イベント [ MODULE:event-event_top ]

---------------------------------------------------------------------------------------- */

.eventCalendar th.year_month {
    background-color: #d97543;
    color: #fff;
}

.calendarTable .week-label th,
.eventList th.week {
    background-color: #301a0c;
    color: #fff;
}

.eventList th.data {
    background-color: #d97543 !important;
    color: #fff;
}

/* ----------------------------------------------------------------------------------------

	サイトマップ

---------------------------------------------------------------------------------------- */

#tree ul.level-0 {
    margin-left: 0;
}

#tree ul.level-0 li {
    background: none;
    margin-left: 0;
    padding-left: 0;
    line-height: 2.5;
}

#tree ul.level-0 li a {
    padding-left: 15px;
    margin-bottom: 5px;
}

#tree ul li li li a {
    border: none !important;
    padding: 0 0 0 20px !important;
    background: url(../images/common/arrow.png) no-repeat 1px 2px;
}

#tree ul li li li li a {
    padding: 0 0 0 15px !important;
    background: url(../images/common/li_bg.png) no-repeat 0 4px;
}

/* ここから追加 */

/* ----------------------------------------------------------------------------------------

	ヘッダーパーツ

---------------------------------------------------------------------------------------- */

#logo {
    font-size: 180%;
    margin-bottom: 10px;
}

#siteDesc {
    font-size: 80%;
}

/* 小中大ボタン */

.fontSize ul li {
    display: inline-block;
    padding: 2px;
    min-width: 20px;
    min-height: 20px;
    border: 1px solid #dac4a5;
    text-align: center;
    font-size: 12px;
    background: #eee;
}

.right .fontSize {
    margin-right: 15px;
}

.parts_other_bupageTopBox a {
    overflow: hidden;
    display: block;
    width: 115px !important;
    height: 0 !important;
    height: 16px !important;
    margin: 0 0 0 auto;
    padding: 16px 0 0 !important;
    background: url(../images/parts/bu_pagetop.png) no-repeat 0 0 !important;
}

/* ----------------------------------------------------------------------------------------

	ページの先頭へ戻る

---------------------------------------------------------------------------------------- */

.parts_other_bupageTopBox a {
    /* form-control */
}

/* ----------------------------------------------------------------------------------------

	ページを印刷

---------------------------------------------------------------------------------------- */

.parts_other_buPrintBox a {
    /* form-control */
}

/* ----------------------------------------------------------------------------------------

	よくある質問

---------------------------------------------------------------------------------------- */

.qaList {
    margin: 0 0 15px;
}

.qaList dl dt {
    padding: 10px 0 10px 45px;
    font-weight: bold;
    border-bottom: 1px dotted #dac4a5 !important;
    background: url(../images/parts/faq_q.png) no-repeat 5px !important;
}

.qaList dl dd {
    padding: 10px 0 10px 45px;
    background: url(../images/parts/faq_a.png) no-repeat 5px !important;
}

/* ----------------------------------------------------------------------------------------

	リンクと説明

---------------------------------------------------------------------------------------- */

.explanList {
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 14px;
    border: 1px solid #dac4a5 !important;
    line-height: 1.5;
}

.explanList dl {
    margin-bottom: 0;
}

.explanList dl dt {
    padding: 0 0 10px 20px !important;
    background: url(../images/common/arrow.png) no-repeat 1px 3px !important;
    border-bottom: 1px dotted #dac4a5 !important;
}

.explanList dl dd {
    padding-top: 10px;
}

/* ----------------------------------------------------------------------------------------

	リンク

---------------------------------------------------------------------------------------- */

.parts_img_type08_box p a,
.parts_img_type09_box_01 p a,
.parts_img_type09_box_02 p a,
.parts_img_type09_box_03 p a,
.parts_img_type10_box_01 p a,
.parts_img_type10_box_02 p a,
.parts_img_type10_box_03 p a,
.parts_img_type10_box_04 p a {}

/* ----------------------------------------------------------------------------------------

	線

---------------------------------------------------------------------------------------- */

.parts_text_type02,
.parts_text_type04,
.parts_text_type06,
.parts_text_type08 {
    margin: 0 0 15px;
    border: 1px solid #dac4a5;
}

#opt .parts_text_type02,
#opt .parts_text_type04,
#opt .parts_text_type06,
#opt .parts_text_type08 {
    background-color: #F0e0c9;
}

/* ----------------------------------------------------------------------------------------

	スライダー

---------------------------------------------------------------------------------------- */

.container_skitter {
    /* レスポンシブ非対応 */
}

/* ----------------------------------------------------------------------------------------

	検索フォーム
---------------------------------------------------------------------------------------- */

#header .siteSearch h2 {
    display: none;
}

#header .siteSearch {
    text-align: right;
}

#header .siteSearch .siteSearchText {
    max-width: 200px;
}

#header .siteSearch .searchLink {
    display: inline-block;
}

/* ----------------------------------------------------------------------------------------

	コンテンツパーツ共通

---------------------------------------------------------------------------------------- */

/* --------------------------------
 * サイズ
 * ------------------------------*/

.parts_h_type07_box,
.parts_h_type08_box,
.parts_h_type09_box,
.parts_h_type10_box,
.parts_h_type11_box,
.parts_h_type12_box,
.parts_h_type13_box,
.parts_h_type14_box,
.parts_img_type03_box,
.parts_img_type04_box,
.parts_img_type05_box,
.parts_img_type08_box,
.parts_img_type20_box {
    width: 50% !important;
}

/* 画像 */

.parts_h_type07_box div img,
.parts_h_type08_box .parts_h_type08_imgBox img,
.parts_h_type09_box.left div img,
.parts_h_type10_box.right div img,
.parts_h_type11_box.right div img,
.parts_h_type12_box.left div img,
.parts_h_type14_box img,
.parts_h_type15_box_01 img,
.parts_h_type15_box_02 img,
.parts_h_type15_box_03 img,
.parts_img_type03_box.left img,
.parts_img_type04_box.right img,
.parts_img_type05_box img,
.parts_img_type06_box_01 img,
.parts_img_type06_box_02 img,
.parts_img_type06_box_03 img,
.parts_img_type07_box_01 img,
.parts_img_type07_box_02 img,
.parts_img_type07_box_03 img,
.parts_img_type07_box_04 img,
.parts_img_type08_box img,
.parts_img_type09_box_01 .parts_img_type09_img img,
.parts_img_type09_box_02 .parts_img_type09_img img,
.parts_img_type09_box_03 .parts_img_type09_img img,
.parts_img_type10_box_01 .parts_img_type10_img img,
.parts_img_type10_box_02 .parts_img_type10_img img,
.parts_img_type10_box_03 .parts_img_type10_img img,
.parts_img_type10_box_04 .parts_img_type10_img img,
.parts_img_type11_box .parts_img_type11_img img,
.parts_img_type12_box_01 .parts_img_type12_img img,
.parts_img_type12_box_02 .parts_img_type12_img img,
.parts_img_type12_box_03 .parts_img_type12_img img,
.parts_img_type13_box_01 .parts_img_type13_img img,
.parts_img_type13_box_02 .parts_img_type13_img img,
.parts_img_type13_box_03 .parts_img_type13_img img,
.parts_img_type13_box_04 .parts_img_type13_img img,
.parts_img_type14_box_01 img,
.parts_img_type14_box_02 img,
.parts_img_type15_box_01 img,
.parts_img_type15_box_03 img,
.parts_img_type16_box_02 img,
.parts_img_type16_box_03 img,
.parts_img_type17_box_01 img,
.parts_img_type17_box_03 img,
.parts_img_type18_box_02 img,
.parts_img_type18_box_04 img,
.parts_img_type20_box .parts_img_type20_imgBox img,
.parts_img_type21_box_01 .parts_img_type21_imgBox img,
.parts_img_type21_box_02 .parts_img_type21_imgBox img,
.parts_img_type21_box_03 .parts_img_type21_imgBox img,
.parts_img_type22_imgBox img,
.parts_img_type23_imgBox img,
.parts_img_type24_box_01 img,
.parts_img_type24_box_02 img,
.parts_img_type24_box_03 img,
.parts_img_type24_box_04 img,
.parts_img_type24_box_05 img,
.parts_img_type25_box_01 img,
.parts_img_type25_box_02 img,
.parts_img_type25_box_03 img,
.parts_img_type25_box_04 img,
.parts_img_type25_box_05 img,
.parts_img_type25_box_06 img {
    width: 100% !important;
    /*display: block;*/
}

.parts_img_type06_box_01,
.parts_img_type06_box_02,
.parts_img_type06_box_03,
.parts_h_type15_box_01,
.parts_h_type15_box_02,
.parts_h_type15_box_03 {
    width: 33.3333% !important;
}

.parts_img_type07_box_01,
.parts_img_type07_box_02,
.parts_img_type07_box_03,
.parts_img_type07_box_04 {
    width: 25% !important;
}

/* 見出し系 - 左）見出しと画像　右)テキスト */

.parts_img_type09_box_01,
.parts_img_type09_box_02,
.parts_img_type09_box_03 {
    width: 33.3333% !important;
}

.parts_img_type10_box_01,
.parts_img_type10_box_02,
.parts_img_type10_box_03,
.parts_img_type10_box_04 {
    width: 25% !important;
}

.parts_img_type11_box {
    width: 50% !important;
}

.parts_img_type12_box_01,
.parts_img_type12_box_02,
.parts_img_type12_box_03 {
    width: 33.3333% !important;
}

/* 画像とテキストの4セット */

.parts_img_type13_box_01,
.parts_img_type13_box_02,
.parts_img_type13_box_03,
.parts_img_type13_box_04 {
    width: 25% !important;
}

/* 左）画像　中）画像　右)テキスト */

.parts_img_type14_box_01,
.parts_img_type14_box_02,
.parts_img_type14_box_03 {
    width: 33.3333% !important;
}

/* 画像系 - 左）画像　中）テキスト　右)画像 */

.parts_img_type15_box_01,
.parts_img_type15_box_02,
.parts_img_type15_box_03 {
    width: 33.3333% !important;
}

.parts_img_type16_box_01,
.parts_img_type16_box_02,
.parts_img_type16_box_03 {
    width: 33.3333% !important;
}

/* 画像系 - 左）テキスト　中左）画像　中右）テキスト　右）画像 */

.parts_img_type17_box_01,
.parts_img_type17_box_02,
.parts_img_type17_box_03,
.parts_img_type17_box_04 {
    width: 25% !important;
}

.parts_img_type18_box_01,
.parts_img_type18_box_02,
.parts_img_type18_box_03,
.parts_img_type18_box_04 {
    width: 25% !important;
}

.parts_img_type19_box {
    width: 100% !important;
}

.parts_img_type19_box img {
    width: 100% !important;
}

.top .parts_img_type19_box img {
    width: auto !important;
}

/* 左）画像　右）テキストの2セット */

.parts_img_type20_box .left,
.parts_img_type20_box .right {
    width: 50% !important;
}

/* 左）画像　右）テキストの2セット */

.parts_img_type21_box_01,
.parts_img_type21_box_02,
.parts_img_type21_box_03 {
    width: 33.3333% !important;
}

.parts_img_type21_box_01 .left,
.parts_img_type21_box_01 .right,
.parts_img_type21_box_02 .left,
.parts_img_type21_box_02 .right,
.parts_img_type21_box_03 .left,
.parts_img_type21_box_03 .right {
    width: 50% !important;
}

/* 画像(右・キャプション付)とテキスト【3】 */

.parts_img_type22_box,
.parts_img_type22_imgBox {
    width: 50% !important;
}

/* 画像(左・キャプション付)とテキスト【3】 */

.parts_img_type23_box,
.parts_img_type23_imgBox {
    width: 50% !important;
}

/* 画像5列 */

.parts_img_type24_box_01,
.parts_img_type24_box_02,
.parts_img_type24_box_03,
.parts_img_type24_box_04,
.parts_img_type24_box_05 {
    width: 20% !important;
}

/* 画像6列 */

.parts_img_type25_box_01,
.parts_img_type25_box_02,
.parts_img_type25_box_03,
.parts_img_type25_box_04,
.parts_img_type25_box_05,
.parts_img_type25_box_06 {
    width: 16.666% !important;
}

.parts_tabel_type07_tableBox {
    width: 75% !important;
}

.parts_tabel_type07_textBox {
    width: 25% !important;
}

.parts_tabel_type08_tableBox {
    width: 75% !important;
}

.parts_tabel_type08_textBox {
    width: 25% !important;
}

.parts_tabel_type09_tableBox {
    width: 75% !important;
}

.parts_tabel_type09_imgBox {
    width: 25% !important;
}

.parts_tabel_type10_tableBox {
    width: 75% !important;
}

.parts_tabel_type10_imgBox {
    width: 25% !important;
}

/* テキスト系 - テキスト（2列） */

.parts_text_type03_box {
    width: 50% !important;
}

/* テキスト系 - テキスト（2列）枠線付き */

.parts_text_type04_box {
    width: 50% !important;
}

/* テキスト系 - テキスト（3列） */

.parts_text_type05_box_01,
.parts_text_type05_box_02,
.parts_text_type05_box_03 {
    width: 33.3333% !important;
}

/* テキスト系 - テキスト（3列）枠線付き */

.parts_text_type06_box_01,
.parts_text_type06_box_02,
.parts_text_type06_box_03 {
    width: 33.3333% !important;
}

/* テキスト系 - テキスト（4列） */

.parts_text_type07_box_01,
.parts_text_type07_box_02,
.parts_text_type07_box_03,
.parts_text_type07_box_04 {
    width: 25% !important;
}

/* テキスト系 - テキスト（4列）枠線付き */

.parts_text_type08_box_01,
.parts_text_type08_box_02,
.parts_text_type08_box_03,
.parts_text_type08_box_04 {
    width: 25% !important;
}

/* 表組系 - 画像 */

div[class^="parts_tabel_type"] img {
    width: 100% !important;
    display: block;
}

.column2 .parts_text_type16 {
    width: 100% !important;
    margin-left: 0;
    margin-left: 0;
    padding-left: 15px;
    padding-right: 15px;
}

/* --------------------------------
 * 余白調整
 * ------------------------------*/

/* 見出し系・画像系 */

div[class^="parts_h_type"],
div[class^="parts_img_type"] {
    padding-top: 10px;
    padding-bottom: 10px;
}

div[class^="parts_h_type"].right,
div[class^="parts_img_type"].right {
    padding-left: 20px;
}

div[class^="parts_h_type"].left,
div[class^="parts_img_type"].left {
    padding-right: 20px;
}

div[class^="parts_h_type"].right h4,
div[class^="parts_h_type"].left h4 {
    margin-top: 0;
}

/* テキスト系 */

div[class^="parts_text_type"].left,
div[class^="parts_text_type"].right,
div[class^="box parts_text_type"] {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 20px;
    padding-left: 20px;
}

/* 表組系 */

div[class^="parts_tabel_type"] {
    padding-top: 15px;
    padding-bottom: 15px;
}

div[class^="parts_tabel_type"].right {
    padding-left: 20px;
}

div[class^="parts_tabel_type"].left {
    padding-right: 20px;
}

/* --------------------------------
 * その他
 * ------------------------------*/

/* 表組系 - 表(見出し：下) */

.parts_tabel_type04 caption,
.parts_tabel_type06 caption {
    caption-side: bottom;
}

/* 画像系 - 画像(右)とテキスト【1】 */

.parts_img_type02_img {
    float: right;
    margin-left: 15px;
}

/* 画像系 - 画像(左)とテキスト【1】 */

.parts_img_type01_img {
    float: left;
    margin-right: 15px;
}

/* テキスト系 - スクロールバー付きテキストボックス */

.parts_text_type12 {
    height: 180px;
    overflow-y: scroll;
    padding: 14px;
}

.parts_img_type20_txtBox,
.parts_img_type21_txtBox {
    padding-top: 10px;
    padding-bottom: 10px;
}

div[class^="parts_h_type"],
div[class^="parts_img_type"],
div[class^="parts_text_type"],
div[class^="box parts_text_type"],
div[class^="parts_tabel_type"] {
    box-sizing: border-box;
}

/* 余白調整追加 */

#type2column02 .parts_img_type07_box_01,
#type2column02 .parts_img_type07_box_02,
#type2column02 .parts_img_type07_box_03 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type06_box_01,
#type2column02 .parts_img_type06_box_02,
#type2column02 .parts_h_type15_box_01,
#type2column02 .parts_h_type15_box_02 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type06_box_02,
#type2column02 .parts_img_type09_box_02,
#type2column02 .parts_img_type12_box_02,
#type2column02 .parts_h_type15_box_02 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#type2column02 .parts_img_type14_box_01,
#type2column02 .parts_img_type14_box_02 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type15_box_01,
#type2column02 .parts_img_type15_box_02 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type16_box_01,
#type2column02 .parts_img_type16_box_02 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type17_box_01,
#type2column02 .parts_img_type17_box_02,
#type2column02 .parts_img_type17_box_03 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type18_box_01,
#type2column02 .parts_img_type18_box_02,
#type2column02 .parts_img_type18_box_03 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type21_box_01,
#type2column02 .parts_img_type21_box_02 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type12_box_01,
#type2column02 .parts_img_type12_box_02 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type13_box_01,
#type2column02 .parts_img_type13_box_02,
#type2column02 .parts_img_type13_box_03 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type09_box_01,
#type2column02 .parts_img_type09_box_02 {
    margin-right: 0 !important;
}

#type2column02 .parts_img_type10_box_01,
#type2column02 .parts_img_type10_box_02,
#type2column02 .parts_img_type10_box_03 {
    margin-right: 0 !important;
}

.parts_text_type05_box_01,
.parts_text_type05_box_02 {
    margin-right: 0 !important;
}

.parts_text_type06_box_01,
.parts_text_type06_box_02 {
    margin-right: 0 !important;
}

#type2column02 .parts_text_type07_box_01,
#type2column02 .parts_text_type07_box_02,
#type2column02 .parts_text_type07_box_03 {
    margin-right: 0 !important;
}

#type2column02 .parts_text_type08_box_01,
#type2column02 .parts_text_type08_box_02,
#type2column02 .parts_text_type08_box_03 {
    margin-right: 0 !important;
}

.parts_img_type06_box_03,
.parts_img_type09_box_03,
.parts_img_type12_box_03 {
    padding-left: 20px !important;
    padding-right: 0 !important;
}

.parts_text_type02,
.parts_text_type04,
.parts_text_type06,
.parts_text_type08 {
    border-color: #dac4a5 !important;
}

.parts_other_buPrintBox a {
    background: url(../images/parts/bu_print.png) no-repeat 0 0 !important;
}
